#include <perms.h>

                                                                //      1  %begin
#line 1 "regression-run-tmp/fracpt.imp"
int main(int argc, char **argv) {
  _imp_initialise(argc, argv);
                                                                //      2    %real N = -3.73
#line 2 "regression-run-tmp/fracpt.imp"
float N;
#line 2 "regression-run-tmp/fracpt.imp"
N = (-3.73);
                                                                //      3    print fl(FRAC PT(N), 3) ; new line
#line 3 "regression-run-tmp/fracpt.imp"
_imp_PRINTFL(_imp_FRACPT(N), 3);
#line 3 "regression-run-tmp/fracpt.imp"
_imp_NEWLINE();
                                                                //      4  %endofprogram
#line 4 "regression-run-tmp/fracpt.imp"
/* Remove %on %event handler here if present for this block */
return 0;
} // End of block _imp_main at level 1
#line 4 "regression-run-tmp/fracpt.imp"
// End of file
